مايكروسوفت تقرر إيقاف دعم متصفحات إنترنت إكسبلورر القديمة

إنترنت إكسبلورر 11

أعلنت مايكروسوفت مؤخرًا كجزء من جهودها لنقل المستخدمين إلى إصداراتٍ أحدث وأكثر أمنًا من برامجها، أن متصفحات إنترنت إكسبلورر القديمة لن يتم دعمها في القريب العاجل.

هذا يعني أن كل مستخدم بحاجة للترقيةِ إلى الإصدار الأخير من المتصفح. على سبيل المثال، أولئك الذين ما زالوا يستخدمون ويندوز فيستا بحاجة لترقيةِ إنترنت إكسبلورر إلى الإصدار التاسع. في حين مستخدمي ويندوز 8 سيضطروا للانتقالِ إلى إنترنت إكسبلورر 11.

وسينتهي دعم الإصدارات القديمة من إنترنت إكسبلورر في 12 يناير 2016، لذلك ليس هناك حاجة للذعر الآن؛ فلا يزال لديكم ما يقرب من عامٍ ونصف لتحديث المتصفح.

أمَّا الشركات، فإنها مع مثل هذا التحول يُمكن أن تتأثر بصورة أكبر من المستخدم العادي؛ خاصة عند النظر إلى شركات التطبيقات، التي تعمل على إصداراتٍ خاصة – قديمة بالطبع- من إنترنت إكسبلورر.

وأختم بقائمة توضح بالتحديث المطلوب لكل نظام تشغيل:

  • ويندوز فيستا إس بي 2: إنترنت إكسبلورر 9.
  • ويندوز سيرفر إس بي 2 2008: إنترنت إكسبلورر 9.
  • ويندوز 7 إس بي 1: إنترنت إكسبلورر 11.
  • ويندوز 8.1: إنترنت إكسبلورر 11.
  • ويندوز سيرفر 2012: إنترنت إكسبلورر 10.
  • ويندوز سيرفر آر 2 2012: إنترنت إكسبلورر 11.

المصدر: IE Blog